Subject: Re: RE : [AVT] [Fwd: I-DACTION:draft-sollaud-avt-rtp-g729-scal-wb-ext-00.txt]

From: Colin Perkins <[email-masked]>
Date: Fri, 15 Apr 2005 12:39:22 +0100

Aurelien,

On 23 Mar 2005, at 08:54, SOLLAUD Aurelien RD-TECH-LAN wrote:
>> From the abstract : This document specifies a real-time transport 
>> protocol (RTP) payload format to be used for the future scalable and 
>> wideband extension of the International Telecommunication Union 
>> (ITU-T) G.729 audio codec.
>
> A new ITU-T codec is being built above the well-known G.729. The goal 
> is to improve quality and provide wideband audio in a scalable way, 
> from 8 to 32 kbps. This work is done on a timely fashion and the 
> standard is expected by the end of this year.
>
> Please review this draft and consider turning it into a WG document 
> if/when good enough.

I have a comment regarding the MBS signalling, since it's not clear if 
this MBS signals the maximum bit rate of the decoder, or of the network 
path. If the latter, I think the draft will need to discuss more about 
how the MBS relates to congestion control via, for example, TFRC, and 
how the bit rate can be estimated in IP networks.

Otherwise, this looks to be a straight forward payload format design, 
with no major complications.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt